/*!******************************************************************************************************************************************************************************************************************************************************!*\
  !*** css ../node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].use[1]!../node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].use[2]!../node_modules/sass-loader/dist/cjs.js??ruleSet[1].rules[1].use[3]!./styles/pages/about-us.scss ***!
  \******************************************************************************************************************************************************************************************************************************************************/
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInDown {
  from {
    opacity: 0;
    transform: translate3d(0, -100%, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInLeft {
  from {
    opacity: 0;
    transform: translate3d(-100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes fadeInRight {
  from {
    opacity: 0;
    transform: translate3d(100%, 0, 0);
  }
  to {
    opacity: 1;
    transform: translate3d(0, 0, 0);
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1);
    opacity: 0;
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 1;
    transform: scale(1);
  }
  50% {
    opacity: 1;
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
    opacity: 0;
  }
}
@keyframes revealLeft {
  0% {
    clip-path: inset(0 100% 0 0);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes revealRight {
  0% {
    clip-path: inset(0 0 0 100%);
  }
  100% {
    clip-path: inset(0 0 0 0);
  }
}
@keyframes blink {
  to {
    visibility: hidden;
  }
}
.breadcrumbs-list {
  padding-top: clamp(80px, 80px + 100 * (100vw - 320px) / 1600, 180px);
  display: flex;
  align-items: center;
}
.breadcrumbs-list .breadcrumbs-link {
  font-family: "Onest";
  font-weight: 500;
  font-style: normal;
  line-height: 1.2;
  font-size: clamp(14px, 14px + 3 * (100vw - 320px) / 1600, 17px);
  color: var(--c-s-text2);
}
.breadcrumbs-list .breadcrumbs-link[href=""] {
  pointer-events: none;
}
.breadcrumbs-list .breadcrumbs-link--dark {
  color: var(--c-heading1);
}

.features .features__items {
  display: grid;
  gap: 20px;
}
@media (min-width: 577px) {
  .features .features__items {
    grid-template-columns: repeat(2, 1fr);
    grid-template-areas: "i1 i2" "i3 i3" "i4 i5";
  }
}
@media (min-width: 1025px) {
  .features .features__items {
    grid-template-columns: repeat(6, 1fr);
    grid-template-areas: "i1 i1 i1 i2 i2 i2" "i3 i3 i4 i4 i5 i5";
  }
}
@media (max-width: 576px) {
  .features .features__items {
    grid-template-columns: 1fr;
  }
}
.features .features__items .item {
  background-color: var(--c-card-bg1);
  overflow: hidden;
  position: relative;
  padding: clamp(20px, 20px + 12 * (100vw - 320px) / 1600, 32px) clamp(24px, 24px + 24 * (100vw - 320px) / 1600, 48px) clamp(20px, 20px + 28 * (100vw - 320px) / 1600, 48px);
  border-radius: clamp(16px, 16px + 16 * (100vw - 320px) / 1600, 32px);
}
@media (min-width: 577px) {
  .features .features__items .item:nth-of-type(1) {
    grid-area: i1;
  }
  .features .features__items .item:nth-of-type(2) {
    grid-area: i2;
  }
  .features .features__items .item:nth-of-type(3) {
    grid-area: i3;
  }
  .features .features__items .item:nth-of-type(4) {
    grid-area: i4;
  }
  .features .features__items .item:nth-of-type(5) {
    grid-area: i5;
  }
}
.features .features__items .item h4 {
  margin-top: clamp(50px, 50px + 64 * (100vw - 320px) / 1600, 114px);
  color: var(--c-heading1);
}
.features .features__items .item p {
  color: var(--c-m-text1);
  margin-top: clamp(5px, 5px + 7 * (100vw - 320px) / 1600, 12px);
}
.features .features__items .item .feature-num {
  position: absolute;
  top: 0;
  right: clamp(8px, 8px + 16 * (100vw - 320px) / 1600, 24px);
}

.ready {
  background: var(--ready-bg);
  background-size: cover;
  background-position: center;
}
.ready .ready__inner {
  border-radius: clamp(14px, 14px + 18 * (100vw - 320px) / 1600, 32px);
  padding: clamp(30px, 30px + 18 * (100vw - 320px) / 1600, 48px) clamp(30px, 30px + 30 * (100vw - 320px) / 1600, 60px) clamp(30px, 30px + 26 * (100vw - 320px) / 1600, 56px);
  max-width: clamp(900px, 900px + 90 * (100vw - 320px) / 1600, 990px);
  width: 100%;
  margin-inline: auto;
  background: var(--c-bg2);
  display: grid;
  grid-template-columns: 2.9fr 1fr;
  gap: clamp(30px, 30px + 50 * (100vw - 320px) / 1600, 80px);
  align-items: center;
}
@media (max-width: 768px) {
  .ready .ready__inner {
    grid-template-columns: unset;
    justify-content: center;
    text-align: center;
  }
}
.ready .ready__inner .ready__desc h3 {
  color: var(--c-heading2);
}
.ready .ready__inner .ready__desc p {
  margin-top: clamp(12px, 12px + 8 * (100vw - 320px) / 1600, 20px);
  color: var(--c-m-text2);
}
@media (max-width: 768px) {
  .ready .ready__inner a {
    margin-inline: auto;
  }
}

.about-page .history {
  padding-bottom: clamp(60px, 60px + 60 * (100vw - 320px) / 1600, 120px);
}
.about-page .history .history-row {
  margin-top: clamp(30px, 30px + 30 * (100vw - 320px) / 1600, 60px);
  display: grid;
  grid-template-columns: 1fr 1.2fr;
  gap: clamp(50px, 50px + 82 * (100vw - 320px) / 1600, 132px);
  align-items: center;
}
@media (max-width: 768px) {
  .about-page .history .history-row {
    grid-template-columns: 1fr;
    text-align: center;
  }
}
.about-page .history .history-row .history-text {
  animation: revealLeft ease-in-out forwards 0.8s;
}
.about-page .history .history-row .history-text h1 {
  color: var(--c-heading1);
}
.about-page .history .history-row .history-text .text1 {
  margin-top: clamp(8px, 8px + 24 * (100vw - 320px) / 1600, 32px);
  color: var(--c-m-text1);
}
.about-page .history .history-row .history-picture {
  animation: zoomIn ease-in-out forwards 0.8s;
}
@media (max-width: 768px) {
  .about-page .history .history-row .history-picture {
    grid-row: 1;
    max-width: clamp(300px, 300px + 200 * (100vw - 320px) / 448, 500px);
    margin-inline: auto;
  }
}
.about-page .conditions {
  text-align: center;
}
.about-page .conditions h3.conditions__title {
  color: var(--c-heading1);
  max-width: clamp(500px, 500px + 60 * (100vw - 320px) / 1600, 560px);
  margin-inline: auto;
}
.about-page .conditions .conditions__items {
  margin-top: clamp(24px, 24px + 32 * (100vw - 320px) / 1600, 56px);
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 20px;
}
@media (max-width: 768px) {
  .about-page .conditions .conditions__items {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 576px) {
  .about-page .conditions .conditions__items {
    grid-template-columns: 1fr;
    gap: 32px;
  }
}
.about-page .conditions .conditions__items .item {
  padding: clamp(24px, 24px + 46 * (100vw - 320px) / 1600, 70px) clamp(4px, 4px + 28 * (100vw - 320px) / 1600, 32px) clamp(25px, 25px + 7 * (100vw - 320px) / 1600, 32px);
}
@media (max-width: 576px) {
  .about-page .conditions .conditions__items .item {
    padding: 0 4px;
  }
}
.about-page .conditions .conditions__items .item svg {
  margin-inline: auto;
}
.about-page .conditions .conditions__items .item .description h4 {
  margin: clamp(32px, 32px + 32 * (100vw - 320px) / 1600, 64px) 0 clamp(12px, 12px + 12 * (100vw - 320px) / 1600, 24px);
  color: var(--c-heading1);
}
.about-page .conditions .conditions__items .item .description p {
  color: var(--c-m-text1);
}
